MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002235ATutorModulespublic2005-12-04 07:052005-12-13 05:50
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002235: focus for add FAQ fields
Descriptionadd form focus to add topic and add category fields in the FAQ module
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-04 07:05 greg New Issue
2005-12-04 07:05 greg Description Updated
2005-12-08 07:46 user2 Status new => resolved
2005-12-08 07:46 user2 Fixed in Version => 1.5.2
2005-12-08 07:46 user2 Resolution open => fixed
2005-12-08 07:46 user2 Assigned To => user2
2005-12-13 05:50 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker